Project

Profile

Help

« Previous | Next » 

Revision 9852f257

Added by dependabot[bot] 7 months ago

  • ID 9852f257148a0d6d7d3e3291e20ce195e5e47618
  • Parent cf2cde7e

[noissue]: Update psycopg2 requirement from <2.9,>=2.7 to >=2.7,<2.10

Updates the requirements on psycopg2 to permit the latest version.


updated-dependencies:

  • dependency-name: psycopg2 dependency-type: direct:production ...

Signed-off-by: dependabot[bot]